@model be_wise.Models.Auth.LoginViewModel

@{
    ViewBag.Title = "Logowanie";
    Layout = "_Layout";
}

@section JumbotronSection {
    <div class="jumbotron page-jumbotron">

        <div class="container">
            <div class="card o-hidden border-0 shadow-lg my-5">
                <div class="card-body p-0">
                    <!-- Nested Row within Card Body -->
                    <div class="row">
                        <div class="col-lg-5 d-none d-lg-block bg-register-image">
                            <img class="img-fluid" src="~/images/meditation.png"/>
                        </div>
                        <div class="col-lg-7">
                            <div class="p-5">
                                <div class="text-center">
                                    <h1 class="h4 text-gray-900 mb-4">Logowanie!</h1>
                                </div>
                                <form class="user" asp-action="Login" method="post">
                                    <div class="form-group">
                                        <input type="text" asp-for="Username" class="form-control form-control-user" id="exampleInputEmail" aria-describedby="emailHelp" placeholder="Nazwa użytkownika...">
                                    </div>
                                    <div class="form-group">
                                        <input type="password" asp-for="Password" class="form-control form-control-user" id="exampleInputPassword" placeholder="Hasło">
                                    </div>
                                    <button type="submit" class="btn btn-primary btn-user btn-block">
                                        Zaloguj
                                    </button>
                                    <hr>
                                </form>
                                <hr>
                                <div class="text-center">
                                    <a class="small" asp-action="Register">Nie masz konta? Zarejestruj się!</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
}